[BGAnimation]
LengthSeconds=25

[Layer1]
Type=1
File=../../Graphics/ZR-HowToPlay/Element-Teal BG.png

[Layer2]
Type=3
File=../../Graphics/ZR-HowToPlay/Element-Zen.png
TileVelocityX=-50
TileVelocityY=-50
